Podatność w aplikacji Adobe AIR

W dniu wczorajszym tj. 17 listopada 2008 firma Adobe opublikowała biuletyn informujący o krytycznej luce w aplikacji Adobe AIR. Podatność dotyczy aplikacji Adobe AIR w wersji 1.1 oraz wcześniejszych i pozwala atakującemu na wykonanie niezaufanego kodu JavaScript z uprawnieniami innego użytkownika.

Zaleca się aktualizację oprogramowania do najnowszej wersji oprogramowania Adobe AIR 1.5.

Więcej informacji na temat powyższej podatności dostępne jest na stronie firmy Adobe.

http://www.adobe.com/support/security/bulletins/apsb08-23.html

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF